function saveReinsurance(){
	 var params={};
	 params["claimNo"] = $("#claimNo").val();
	 params["reinsurance"] = $("#reinsurance").val();
	 params["operateType"] = "1";
	//AJAX提交
	 $.ajax({
		 type:"POST",
		 url:"claimReinsuranceFeedback.do",
		 dataType:"json",
		 contentType:"application/json",
		 data:JSON.stringify(params),			
		 error:function(){
			 alert("保存失败！");
			 return;
		 },
		 success:function(){
			 alert("保存成功!");
		 }
	 });
}

function completeReinsurance(){
	 var params={};
	 params["claimNo"] = $("#claimNo").val();
	 params["reinsurance"] = $("#reinsurance").val();
	 params["operateType"] = "2";	
	
	//AJAX提交
	 $.ajax({
		 type:"POST",
		 url:"claimReinsuranceFeedback.do",
		 dataType:"json",
		 contentType:"application/json",
		 data:JSON.stringify(params),	
		 error:function(){
			 alert("保存失败！");
			 return;
		 },
		 success:function(){
			 $(".bot_btn_03").css("color","#ccc");
			 $(".bot_btn_02").css("color","#ccc");
			 $(".bot_btn_03").removeAttr("onclick");
			 $(".bot_btn_02").removeAttr("onclick");
			 alert("保存成功!");
		 }
	 });
}
function forwardAdit(claimNo){
	SkipByPost("../auditinfo/showauditdetail.do",{claimNo:claimNo});
}